Not Solved [SOLVED] Fassim Anti Spam work with Mybb 1.8?
#1
Not Solved
Does Fassim Anti Spam 1.21 work with MyBB 1.8

Does Fassim Anti Spam 1.3 work with MyBB 1.8

Thank you for your help.
My forum has a higher purpose.
Reply
#2
Not Solved
instead, you can make use of security questions and Stop Forum Spam which are part of the core features in 1.8
We can't help everyone, but everyone can help someone - Ronald Reagan
Did you know? Your question has already been answered. But you haven't searched it yet.
Don’t  Forget to “Mark as Solved” after the fix
Reply
#3
Not Solved
(2015-02-07, 11:38 AM)mmadhankumar Wrote: instead, you can make use of security questions and Stop Forum Spam which are part of the core features in 1.8

Are you saying that Fassim Anti Spam definitely will not work with MyBB 1.8?

Thanks
My forum has a higher purpose.
Reply
#4
Not Solved
i am saying, why you need to use a plugin when the same functionality can be achieved without a plugin... 
We can't help everyone, but everyone can help someone - Ronald Reagan
Did you know? Your question has already been answered. But you haven't searched it yet.
Don’t  Forget to “Mark as Solved” after the fix
Reply
#5
Not Solved
(2015-02-07, 12:17 PM)mmadhankumar Wrote: i am saying, why you need to use a plugin when the same functionality can be achieved without a plugin... 

I have had excellent results and sleep well at night with Fassim Anti Spam protecting my forum and would like to keep using it.
My forum has a higher purpose.
Reply
#6
Not Solved
I am still looking for an answer to question in OP.
My forum has a higher purpose.
Reply
#7
Not Solved
If you want to explore the possibilities of 1.8 without upgrading your site then you can install a copy on your local host.; alternatively, you can install 1.8 to a subdomain of your site.

In both cases you will be able to test most plugins yourself.

At this moment in time, the existing plugin is for 1.6. If you wish to know if it works for 1.8 and you do not wish to test it "live" then you should try to contact the mod developer.

I cannot answer your question as that mod is not core MyBB and I am not it's developer. I hope my suggestion is helpful to you.
Random Fish and Sims Maniac
MY PLUGINS
Help MyBBSupport help you - remember to mark your threads as solved


Reply
#8
Not Solved
The previous suggestion is not suitable for my situation and I sent a PM to the plugin developer but have not received a reply.

What is needed is someone who used Fassim Anti Spam plugin for MyBB in 1.6 and has used it in 1.8
My forum has a higher purpose.
Reply
#9
Not Solved
Does anyone know if it would cause harm to use Fassim Anti Spam in MyBB 1.8
My forum has a higher purpose.
Reply
#10
Not Solved
Yes Fassim Anti Spam 1.21 will work with MyBB 1.8 after modification. Suggested to me by plugin author:

kmoneil Wrote:If you edit the fassim.php the line that shows


"compatibility" => "16*",

change to


"compatibility" => "18*",
My forum has a higher purpose.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)